/* CSS Document */

/*网站公用样式*/
body{background:#f3f3f3; font-family:Microsoft Yahei,"微软雅黑","宋体"; font-size:14px; color:#474747;}
img{border:0px;}
ul,ol,li{list-style:none;}
*{margin:0;padding:0;}
.clear{clear:both; *display:inline;}
a{color:#474747; text-decoration:none;}
a:hover{ color:#ff6600;}
button,input{ font-family:Microsoft Yahei,"微软雅黑","宋体";}


/*----------头部 开始----------*/

/*登录条*/
#header .loginbar{ background:#efefef; border-bottom:1px solid #cdcdcd; height:32px; line-height:32px; position:fixed;left:0;width:100%;}
#header .loginbar_main{ width:1001px; margin:0 auto; line-height:30px; color:#474747; font-size:12px;}
#header .loginbar_main .h2_cat{position:relative; float:left; padding:0 15px; border:1px solid #ededed; }
#header .loginbar_main .h2_cat h3 span a{ margin:0 5px;}
#header .loginbar_main .h2_cat_dl{ background:url(login_sj.gif) no-repeat; background-position:35px 15px; padding-right:15px;}
#header .loginbar_main .h2_cat_bz{ background:url(login_sj.gif) no-repeat; background-position:60px 15px; padding-right:15px;}
#header .loginbar_main .h2_cat_hy{ background:url(login_sj.gif) no-repeat; background-position:60px 15px; padding-right:15px;}
#header .loginbar_main .h2_cat_a{ line-height:24px; float:left; padding:0 15px; margin-top:3px;  position:relative; border:1px solid #ededed;}
#header .loginbar_main .active_cat{ z-index:99; cursor:pointer; background:#ffffff; border:1px solid #b4b4b4; padding-bottom:2px;}
#header .loginbar_main .active_cat h3 {display:block; position:relative; z-index:99;}
#header .loginbar_main .active_cat div{display:block;}
#header .loginbar_main .h3_cat{position:absolute; left:0px; top:32px; font-size:14px; float:left; padding:8px 5px; margin-left:-1px; background:#FFFFFF; border-left:1px solid #b4b4b4;  border-bottom:1px solid #b4b4b4;  border-right:1px solid #b4b4b4;  display:none; z-index:999}/*////阴影效果/////-moz-box-shadow: #777 0 3px 5px;*/ 
#header .loginbar_main h3{display:block; font-weight:normal; font-size:14px;}
#header .loginbar_main h3 a{font-weight:normal;}
#header .loginbar_main .h3_cat_list{line-height:26px;}
#header .loginbar_main .h3_cat_list ul li h5{ font-size:12px; border-bottom:1px dashed #CCCCCC;}
#header .loginbar_main .h3_cat_list ul li h5:hover{ color:#fff;}
#header .loginbar_main .h3_cat_list h4{color:#474747; padding:0 12px;}
#header .loginbar_main .h3_cat_list ul{display:block;}
#header .loginbar_main .h3_cat_list ul li{list-style:none; text-align:left; line-height:24px; display:block; cursor:pointer; padding:3px 8px;}
#header .loginbar_main .h3_cat_list ul li:hover{ background:#00709E; color:#ffffff; padding:3px 8px;}
#header .loginbar_main_left{ float:left;}
#header .loginbar_main_right{ float:right;}
h4{ font-size:14px; font-weight:lighter; color:#333333}
h4 a{ margin-right:5px; font-weight:lighter; color:#666666; font-size:14px}
h4 img{ margin-right:5px; }

#header .h3_cat_list_vv{ background:url(dl_fenxiang.png) no-repeat 0 0; width:16px; height:16px; padding-right:10px; display:inline-block; vertical-align:middle;}
#header .h3_cat_list_qq{ background:url(dl_fenxiang.png) no-repeat 0 -23px; width:16px; height:16px; padding-right:10px; display:inline-block; vertical-align:middle;}
#header .h3_cat_list_xl{ background:url(dl_fenxiang.png) no-repeat 0 -47px; width:16px; height:16px;  padding-right:10px; display:inline-block; vertical-align:middle;}
#header .h3_cat_list_wy{ background:url(dl_fenxiang.png) no-repeat 0 -70px; width:16px; height:16px;  padding-right:10px; display:inline-block; vertical-align:middle;}
#header .h3_cat_list_tb{ background:url(dl_fenxiang.png) no-repeat 0 -92px; width:16px; height:16px;  padding-right:10px; display:inline-block; vertical-align:middle;}
#header .h3_cat_list_db{ background:url(dl_fenxiang.png) no-repeat 0 -119px; width:16px; height:16px; padding-right:10px; display:inline-block; vertical-align:middle;}
#header .h3_cat_list_bd{ background:url(dl_fenxiang.png) no-repeat 0 -143px; width:16px; height:16px; padding-right:10px; display:inline-block; vertical-align:middle;}

/*新消息*/
.h2_cat_xiaoxi{ width:18px; height:15px; background:#ff6600; color:#fff; padding:3px;}
#header .loginbar_main .h2_cat_1{position:relative; float:left; padding:0 15px; border:1px solid #ededed;}
#header .h2_cat_xx{background:#ff6600; color:#fff; line-height:16px; padding:3px 7px; margin-top:4px;  font-size:14px;}
#header .h2_cat_xx_none{background:#888; color:#fff; line-height:16px; width:15px; text-align:center; padding:3px 7px; margin-top:4px;  font-size:14px;}
#header .loginbar_main .h3_cat_1{position:absolute; right:0px; top:32px; float:left; padding:8px 5px; margin-left:-1px; min-width:100px; background:#FFFFFF; border-left:1px solid #b4b4b4;  border-bottom:1px solid #b4b4b4;  border-right:1px solid #b4b4b4;  display:none;}
#header .h3_cat_title{ border-bottom:1px dashed #ccc;}
#header .h3_cat_title a{ color:#ff6600;}
#header .h3_cat_title b{ color:#ff6600; margin:0 3px;}
#header .h3_cat_list_1 ul li{word-break:keep-all; white-space:nowrap;}
#header .h3_cat_list_1 ul li p{ width:180px; height:24px; line-height:24px; overflow:hidden; display:block;}
#header .loginbar_main .active_cat_1{padding-bottom:6px;}

/*消息弹出*/
.msg2{}
.msg2_title{ background:url(title_bj.gif) repeat-x; border-bottom:1px solid #CDCDCD; height:39px; line-height:39px;}
.msg2_title h4{ padding-left:15px; float:left;}
#msg2_guan{ background:url(msg.gif) no-repeat -101px -64px; width:16px; height:15px; float:right; margin:12px; cursor:pointer;}
#msg2_guan:hover{ background:url(msg.gif) no-repeat -213px -64px;}
.msg2_main{ padding:5px 0; line-height:42px;}
.msg2_main_table{width:100%;border-collapse:collapse; font-weight:bold; line-height:38px;}
.msg2_main_table td{border-bottom:1px dashed #ccc; padding-left:10px;}
.msg2_main_table tr:hover{background-color:#fffeed;}
.msg2_main_table_yd{ font-weight:normal;}
.msg2_footer{ height:40px; margin-top:20px; padding:0 10px;}
.msg2_footer_left{ float:left;}
.msg2_footer_left_1{background:url(msg.gif) no-repeat 0 0px; width:95px; height:29px;  margin-left:20px; display:inline-block; text-align:center; line-height:28px;}
.msg2_footer_right{ float:right;}
.msg2_footer_right span{ margin:0 10px; padding-top:-5px;}
.msg2_footer_right_1{ background:url(msg.gif) no-repeat 0 -65px; width:22px; height:22px; display:inline-block;vertical-align:middle;}
.msg2_footer_right_1:hover{  background:url(msg.gif) no-repeat -44px -65px;}
.msg2_footer_right_2{ background:url(msg.gif) no-repeat -22px -65px; width:22px; height:22px; display:inline-block;vertical-align:middle;}
.msg2_footer_right_2:hover{  background:url(msg.gif) no-repeat -66px -65px;}
/*消息弹出详细*/
.msg3{ width:550px; border:1px solid #CDCDCD;}
.msg3_title{ background:url(title_bj.gif) repeat-x; border-bottom:1px solid #CDCDCD; height:39px; line-height:39px;}
.msg3_title h4{ padding-left:15px; float:left;}
#msg3_guan{ background:url(msg.gif) no-repeat -101px -64px; width:16px; height:15px; float:right; margin:12px; cursor:pointer;}
#msg3_guan:hover{ background:url(msg.gif) no-repeat -213px -64px;}
.msg3_main{ padding:5px 0; line-height:42px;}
.msg3_main_ti{ padding:0 10px; border-bottom:1px dashed #cdcdcd;}
.msg3_main_ti_1{ float:left; width:350px; font-weight:bold; text-align:left;}
.msg3_main_ti_2{ float:right; width:130px; color:#999;}
.msg3_main_main{ padding:0 10px; line-height:28px; margin-top:15px; text-indent:2em; text-align:left; width:580px; height:150px; overflow-x:hidden; overflow-y:scroll; word-wrap: break-word; }
.msg3_footer{ height:40px; margin-top:25px; padding:0 10px;}
.msg3_footer_left{ float:left;}
.msg3_footer_left_1{background:url(msg.gif) no-repeat 0 0px; width:95px; height:29px; display:inline-block; text-align:center; line-height:28px;}
.msg3_footer_left_2{background:url(msg.gif) no-repeat 0 0px; width:95px; height:29px; display:inline-block; text-align:center; line-height:28px; margin-left:15px;}
.msg3_footer_right{ float:right;}
.msg3_footer_right span{ margin:0 10px; line-height:32px;}
.msg3_footer_right_1{ background:url(msg.gif) no-repeat 0 -65px; width:22px; height:22px; display:inline-block;vertical-align:middle;}
.msg3_footer_right_1:hover{  background:url(msg.gif) no-repeat -44px -65px;}
.msg3_footer_right_2{ background:url(msg.gif) no-repeat -22px -65px; width:22px; height:22px; display:inline-block;vertical-align:middle;}
.msg3_footer_right_2:hover{  background:url(msg.gif) no-repeat -66px -65px;}

/*顶部*/
#header .header{height:105px; background:#FFFFFF; padding-top:32px;}
#header .header_main{ width:1001px; margin:0 auto; padding:12px 10px;}
#header .logo{ float:left;}
#header .kouhao{ float:left; margin-left:50px; margin-top:25px;}
#header .tel{float:right; margin-right:10px;}

/*导航条*/
#header .nav{ height:48px; background:#00709e;}
#header .nav_main{width:1170px; margin:0 auto; line-height:48px; color:#FFFFFF;  text-align:center;}
#header .nav_main .h2_cat{ color:#ffffff;  position:relative; float:left; padding:0 20px;}
#header .nav_main .h2_cat img{ position:absolute; right:0px; top:2px;}
#header .nav_main .active_cat{background:#0083bb; }
#header .nav_main .active_cat div{display:block;}
#header .nav_main .h3_cat{position:absolute; left:-1px; top:48px;cursor:auto; float:left; min-width:122px; background:#FFFFFF; border-left:1px solid #00709e; border-bottom:1px solid #00709e; border-right:1px solid #00709e; z-index:99999; display:none; text-align:center;}
/*////阴影效果/////-moz-box-shadow: #777 0 3px 5px;*/
#header .nav_main .h3_cat_right{position:absolute; left:-237px; top:48px;cursor:auto; float:left; padding:12px 10px; min-width:123px; background:#FFFFFF; border-left:1px solid #00709E; border-bottom:1px solid #00709E; border-right:1px solid #00709E; z-index:99999; display:none;
}
#header .nav_main h3{font-size:18px; display:block; height:48px;}
#header .nav_main h3 a{ color:#FFFFFF; font-weight:normal;}
#header .nav_main .h3_cat_list{float:left; line-height:36px; border-right:1px dashed #ccc;}
#header .nav_main .h3_cat_list h4{color:#474747; font-size:14px; background-color:#efefef;}
#header .nav_main .h3_cat_list ul{float:left; display:block; margin-top:0px; padding-top:3px;}
#header .nav_main .h3_cat_list ul li{list-style:none; width:142px; text-align:center;}
#header .nav_main .h3_cat_list ul li a{ font-family:"微软雅黑"}
#header .nav_main .h3_cat_list ul li a:hover{ background:#0083bb; color:#FFFFFF; display:inline-block; width:142px;}

/*导航 图片*/
#header .nav_1{ background:url(nav.png) no-repeat 0 0; width:76px; height:22px; margin-top:15px; display:inline-block; cursor:pointer;}
#header .nav_2{ background:url(nav.png) no-repeat 0 -53px; width:76px; height:20px; margin-top:15px; display:inline-block; cursor:pointer;}
#header .nav_3{ background:url(nav.png) no-repeat 0 -105px; width:76px; height:20px; margin-top:15px; display:inline-block; cursor:pointer;}
#header .nav_4{ background:url(nav.png) no-repeat 0 -158px; width:76px; height:20px; margin-top:15px; display:inline-block; cursor:pointer;}
#header .nav_5{ background:url(nav.png) no-repeat 0 -211px; width:76px; height:20px; margin-top:15px; display:inline-block; cursor:pointer;}
#header .nav_6{ background:url(nav.png) no-repeat 0 -264px; width:76px; height:20px; margin-top:15px; display:inline-block; cursor:pointer;}
#header .nav_7{ background:url(nav.png) no-repeat 0 -317px; width:76px; height:20px;  margin-top:15px;display:inline-block; cursor:pointer;}
#header .nav_8{ background:url(nav.png) no-repeat 0 -370px; width:76px; height:20px;  margin-top:15px;display:inline-block; cursor:pointer;}
#header .nav_9{ background:url(nav.png) no-repeat 0 -423px; width:76px; height:20px;  margin-top:15px;display:inline-block; cursor:pointer;}
#header .nav_10{ background:url(nav.png) no-repeat 0 -476px; width:76px; height:20px;  margin-top:15px;display:inline-block; cursor:pointer;}

/*导航gif图片*/
#header .nav_new{ background:url(new.gif.html) no-repeat 0 0; width:28px; height:11px; display:inline-block; position:absolute; left:110px; top:5px;}
#header .nav_hot{ background:url(hot_l.gif) no-repeat 0 0; width:26px; height:16px; display:inline-block; position:absolute; left:110px; top:5px;}

/*----------------2014/11/26------------------*/
.indexlinks{ padding:10px;}
.indexlinks a{ color:#000000; margin-left:10px; margin-right:10px;}
